*:not(.fa):not(.fas):not(.far):not(.fab):not(.material-icons):not(.facl):not(.iccl):not(.pegk):not(.la) { font-family: "Open Sans", sans-serif !important;  }
.responsive-footer .icon7::before { content: "\e912"; }
.responsive-footer .icon8::before { content: "\e91b"; }
.only-small-show { display: none !important;  }
.only-medium-large-show { display: none !important; }
.vl { border-left: 2px solid #eee; height: 100%; margin-left: 50% !important; }
.bdr { border: 1px solid #ced4da !important;  }
.bdr_btm { border-bottom: 1px solid #ced4da !important;  }
.bdr_top { border-top: 1px solid #ced4da !important;  }
.tab_filter .nav-link.active { background-color: #01687e; color: #ffffff !important; }
.white { color: #FFFFFF !important; }
.green { color: #009140 !important; }
.red { color: #AF0000 !important; }
.plumbfort { color: #01687e !important; }
.img { object-fit: cover; }
.hgt100 { height: 100% !important; }
.resize-none { resize: none; min-height: 200px !important; }
.resize-none-100 { resize: none; min-height: 100px !important; } 
.capcha { padding: 9px !important; background-color: #565e64 !important; color: #ffffff !important; letter-spacing: 3px !important; font-weight: bolder; }
.carddtls { font-size: 16px; margin-bottom: 1.5rem !important; }
/* table list view  */
.tblist { width:100%; }
.tblist th { background: #f0f6fa; font-size: 13px; font-weight: 600;color: #666; border: 1px solid #e5eff6; padding:.25rem .50rem; }
.tblist td { background: #fcfcfc;padding: .50rem; line-height: 20px;vertical-align: middle;border: 1px solid #e5eff6;  }
.tblist td:first-child { border-left-width: 1px !important; }
.tblist td:last-child { border-right-width: 1px !important; }
.w10 { width:10px !important; }
.w20 { width:20px !important; }
.w50 { width:50px !important; }
.w30 { width:30px !important; }
.w80 { width:80px !important; }
.w100 { width:100px !important; }
.w120 { width:120px !important; }
.w130 { width:130px !important; }
.w140 { width:140px !important; }
.w150 { width:150px !important; }
.w180 { width:180px !important; }
.w200 { width:200px !important; }
.w225 { width:225px !important; }
.w250 { width:250px !important; }
.w300 { width:300px !important; }
.w325 { width:325px !important; }
.w350 { width:350px !important; }
.w400 { width:400px !important; }
.w450 { width:450px !important; }
.w500 { width:500px !important; }
.w550 { width:550px !important; }
.w600 { width:600px !important; }
.w650 { width:650px !important; }
.w700 { width:700px !important; }
.w750 { width:750px !important; }
.w5age{ width: 5% !important; }
.w10age{ width: 10% !important; }
.w15age{ width: 15% !important; }
.w20age{ width: 20% !important; }
.w25age{ width: 25% !important; }
.w30age{ width: 30% !important; }
.w35age{ width: 35% !important; }
.w40age{ width: 40% !important; }
.w45age{ width: 45% !important; }
.w50age{ width: 50% !important; }
.w55age{ width: 55% !important; }
.w60age{ width: 50% !important; }
.w65age{ width: 65% !important; }
.w70age{ width: 50% !important; }
.w75age{ width: 75% !important; }
.w80age{ width: 50% !important; }
.w85age{ width: 85% !important; }
.w90age{ width: 50% !important; }
.w95age{ width: 95% !important; }
.w100age{ width: 100% !important; }